
TYPO3.Neos - Bug # 11637

Status: Resolved Priority: Must have
Author: Andreas Förthner Category: UI
Created: 2010-12-22 Assigned To: Sebastian Kurfuerst
Updated: 2011-06-23 Due date:
Subject: Fix aloha editing in firefox
Description

Sometimes the aloha editing does not work in firefox. Aloha is loaded, but no cursor appears and editing text does not work.
Formatting a selection works, though. Reloading helps sometimes.

Related issues:
blocked by TYPO3.Neos - Task # 26717: Update Aloha to recent trunk version, a... Resolved 2011-05-10

History
#1 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Category deleted (JavaScript)

#2 - 2011-05-10 08:44 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2011-05-10 08:51 - Sebastian Kurfuerst
- Tracker changed from Task to Bug
- Category set to UI
- Target version set to Sprint 7

#4 - 2011-06-23 08:13 - Sebastian Kurfuerst
- Status changed from New to Resolved

fixed.
